@media only screen and (max-width: 1023px){
	#preimushestva .preimushestva .item .icon img{
	    padding-bottom: 1rem;
	}
#preimushestva .preimushestva .item {
display: block;
width: 100%;
    text-align: center;
	}}
/*26,07*/
@media (min-width: 481px) and (max-width: 1199px){
  .header .logo img {
    display: none;
    /*width: 70px;*/
  }
  header .site-menu .menu-list ul li {
     margin: 0;
  }}
@media (min-width: 576px){
  .col-sm-2 {
    padding-right: 0;
    padding-left: 0;
  }}
/**/

@media screen and (min-width:1200px) {

    .product-item-scu-item-list {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .product-item-scu-item-text-container {
        -webkit-flex: 1 1 30%;
        -ms-flex: 1 1 30%;
        flex: 1 1 30%;
        margin: 0 9px;
        max-width: 30%;
    }

    .brand-page .product-item-scu-item-text-container {
        margin: 0 5px;
    }

    .brand-page .product-item-scu-item-text-block {
        padding: 0 2px;
    }

    .product-item-scu-item-text-block {
        height: 100%;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }

    .product-item-scu-item-text {
        white-space: normal;
    }

    .product-item-scu-item-text {
        line-height: 14px;
        padding: 4px 0;
    }
}

@media screen and (min-width:991.5px) and (max-width:1199px){

.header .site-menu .city {
    padding-left: 1.5rem;
	}
	.header .site-menu .city span{
	font-size:13px;
	}

}

@media screen and (max-width:1199.98px) {


	.header .logo img {
        width: 70px;
    }

    .search-and-cart .search-form,
    .search-and-cart .search {
        max-width: none;
    }

    .row.small-item-cards .small-item-card:nth-child(5),
    .row.small-item-cards .small-item-card:nth-child(6) {
        display: none;
    }

    .pr-10px,.pr-5px{
        padding-right: initial !important;
    }

    .pl-5px {
        padding-left: initial !important;
    }

    .best-promo-items .pr-lg-4 {
        padding-right: 1.5rem !important;
    }

    .brands .brand-logos .col-xl-2 {
        border: 1px solid #dee2e6 !important;
        margin-top: -1px;
        margin-left: -1px;
    }

    .articles .slick-next:before,
    .articles .slick-prev:before,
    .news-items .slick-next:before,
    .news-items .slick-prev:before  {
        color: #ff1654;
    }

    .section.news .article-item {
        margin-left: 0px;
    }

    .catalog-container .small-item-card {
        flex-basis: 25%;
    }

    .item-image-container .item-image-thumbnails .image-thumb {
        height: 59px;
    }
}

@media screen and (max-width:991.98px) {

	.sticky-header .container .get-consultation a {
        display: block;
        padding: 5px 8px;
        font-size: 12px;
        max-width: 148px;
        text-align: center;
        line-height: 1.3;
    }

	.header .site-menu > .row {
        margin-left: 0;
		font-size: 13px;
        padding-bottom: 10px;
    }

    .header .site-menu > .row > .col-xl-8 {
        padding-right: 0;
    }

    .header .site-menu > .row > .col-xl-1 {
        padding-right: 0;
    }

    .header .site-menu .menu-list ul li {
        //margin: 0 10px;
    }

    .header .site-menu .menu-list ul li:first-child {
        margin-left:0px;
    }

    .header-info {
        margin-left: 0;
    }

    .header-info.mb-xl-0 {
        padding-bottom: 15px;
    }

    .header {
        padding-top: 0px;
    }

    .side-catalog {
        padding-right: 0;
    }

    .row.small-item-cards .small-item-card:nth-child(5), .row.small-item-cards .small-item-card:nth-child(6) {
        display: block;
    }

    footer {
        background:#232631 url("../img/icons/logo_new_dark.svg") no-repeat center / 200px;
    }

    .subscription .col-xl-1 img{
        width: 80px;
        margin-bottom: 10px;
    }

    .catalog-section-name {
        font-size: 22px;
    }

    .catalog-container .small-item-card {
        flex-basis: 25%;
    }

    .catalog-container .small-item-card {
        flex-basis: 33.33%;
    }

    .item-image-container .main-image {
        height: 400px;
    }

    .item-image-container .item-image-thumbnails .image-thumb {
        height: 74px;
    }

    .itemimage-and-price > .col-lg-6 {
        padding-right: 0;
        padding-left: 0 !important;
    }

    .itemimage-and-price > .col-lg-6:nth-child(2) {
        margin-top: 20px;
    }

    .subscription .col-xl-6 .large {
        font-size: 26px;
    }
}

@media screen and (min-width:768px) {
    .fancybox-cub {
        width: 600px;
    }
	header .site-menu .city {
		padding-left:0;
	}
}

@media screen and (max-width:766.98px) {

	.header .site-menu .city span{
	font-size:11px;
	}

	.header .site-menu > .row {
        font-size: 11px;
    }

    .header {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .header-info .fn-btn a {
        font-size: 0;
        height: 25px;
        width: 25px;
    }

    .homepage-catalog .catalog-section-lists .col-xl-3 {
        font-size: 14px;
    }

    .homepage-catalog .catalog-section-list .section-name {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .filter-container {
        padding-right: 0;
    }

    .item-image-container .main-image {
        height: 360px;
    }

    .item-image-container .item-image-thumbnails .image-thumb {
        height: 64px;
    }

    .element-tabs .nav-link {
        padding: 0.8rem 1.3rem;
        font-size: 13px;
    }
}

@media screen and (max-width:575.98px) {

	#credit-btn {
		padding: 5px 14px;
    	width: 31%;
    	bottom: 1%;
	    height: 24%;
		font-size: 13px;
	}

    .header .logo img {
        width: 50px;
    }

    .contacts-container > .row {
        margin-left: 0;
        margin-right: 0;
    }

    .contacts-container .col-sm-4 .contact-unit a,
    .contacts-container .col-sm-4 .contact-unit span {
        font-size: 15px;
    }

    .rekvisits {
        padding-left: 0;
    }

    .header {
        margin-bottom: 16px;
    }

    .catalog-and-banner {
        padding-top: 0;
        padding-bottom: 0;
    }

    .catalog-and-banner .side-catalog {
        padding-right: 0;
    }

    .section.great-deals .title-and-all {
        margin: 0;
        margin-bottom: 20px;
    }

    .section .title-and-all {
        margin-left: 0;
        margin-right: 0;
    }

    .section .section-title {
        font-size: 22px;
    }

    .section .all-offers {
        font-size: 0;
        background-position: center;
        padding: 17px !important;
        transition: none;
    }

    .section .all-offers:hover {
        background-position: center !important;
    }

    .row.small-item-cards {
        margin-left: 0;
        margin-right: 0;
    }

    .best-promos .promo {
        max-width: 400px;
    }

    .gallery-and-3d > .container > .row {
        margin-left: 0;
        margin-right: 0;
    }

    .pr-7px {
        padding-right: 0 !important;
    }

    .pl-7px {
        padding-left: 0 !important;
    }

    .row.brand-logos,
    .row.best-promo-items {
        margin-left: 0;
        margin-right: 0;
    }

    .articles .slick-dots li button:before,
    .news-items .slick-dots li button:before {
        font-size: 10px;
    }

    .row.useful-article-items {
        margin-left: 0;
        margin-right: 0;
    }

    .best-promo-items .slick-dots li button:before {
        color: #fff;
        font-size: 10px;
    }

    .scrollup {
        right: 30px;
    }

    .subscription .col-xl-6 .large {
        font-size: 22px;
    }

    .subscription {
        font-size: 14px;
    }

    .footer-menu {
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
    }

    .footer-address .large br {
        display: none;
    }

    footer .copyright {
        margin-left: 0;
        margin-right: 0;
    }

    .row.catalog-section-lists {
        margin-left: 0;
        margin-right: 0;
    }

    .catalog-section-list > ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        font-size: 15px;
        border-bottom: 1px solid #dee2e6!important;
        padding-bottom: 1rem!important;
    }

    .homepage-catalog .catalog-section-list .section-name {
        font-size: 17px;
        margin-bottom: 20px;
    }

    .homepage-catalog .catalog-section-lists .col-xl-3 {
        padding-bottom: 0;
    }

    .main-page-gallery-slider .slick-dots {
        display: block;
    }

    .main-page-gallery-slider .slick-dots li button:before {
        font-size: 10px;
    }

    .main-page-gallery-slider .slick-prev,
    .main-page-gallery-slider .slick-next {
        display: none !important;
    }

    .main-page-gallery-slider .slide {
        height: auto;
        padding-bottom: 72%;
    }

    .homepage-catalog .catalog-section-list .section-name {
        font-size: 16px;
    }

    .catalog-section-list > ul {
        font-size: 14px;
    }

    .subscription .col-xl-6 .large {
        font-size: 18px;
    }

    .subscription {
        font-size: 12px;
    }

    .subscription form input[type="submit"] {
        font-size: 0;
        background: #fcd606 url("../img/icons/send.svg") no-repeat center / 20px ;
    }

    .subscription form input[type="text"] {
        padding: 20px;
    }

    .filter-sort-btns {
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 0 15px;
    }

    .section-name-and-sorting {
        padding-left: 15px;
        padding-right: 15px;
    }

    .catalog-container .small-item-card {
        flex-basis: 50%;
        max-width: 50%;
        padding: 8px;
    }

    .small-item-card .product-item-scu-item-color {
        -webkit-background-size: inherit;
        background-size: inherit;
    }

    .bx-retina .product-item-scu-item-color-block {
        outline: none;
    }

    .itemcard-wrapper .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .product-item-detail-info-container{
        margin-bottom: 10px;
    }

    .qty-buy [data-entity="main-button-container"] .btn{
        margin:0;
        margin-right: 10px;
    }

    .product-item-detail-properties {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .section.homepage-catalog.catalog-page .catalog-section-lists .border-right {
        border-right: none !important;
    }

    .catalog-section-name {
        font-size: 20px;
    }

    .itemimage-and-price > .col-lg-6 {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .item-image-container .item-image-thumbnails .image-thumb {
        height: 55px;
    }

    .item-image-container .main-image {
        height: auto;
        padding-bottom: 66%;
    }

    .element-props tr td {
        width: auto;
    }

    .buy-block .add-to-cart {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }

    .buy-block .qty-handler {
        margin-bottom:20px;
    }

    .payment-options .options-row .bank{
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .special-terms .terms {
        justify-content: space-between;
    }

    .special-terms .term{
        flex-basis: 33.3%;
    }
    .special-terms .term:nth-child(2) {
        flex-basis: 24%;
    }

    .element-tabs {
        margin-left: 0;
        margin-right: 0;
    }

    .bx-breadcrumb .bx-breadcrumb-item:not(:nth-last-child(3)) {
        display: none;
    }

    .bx-breadcrumb {
        padding: 10px 0 14px;
    }

    .bx-breadcrumb .bx-breadcrumb-item {
        margin-bottom: 0;
        margin-left: 20px;
    }

    .bx-breadcrumb i {
        font-size: 16px;
        -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        margin-top: 1px;
    }

    .bx-breadcrumb .bx-breadcrumb-item span {
        text-decoration: underline;
    }

    .product-item-detail-slider-container.popup .product-item-detail-slider-download {
        right: 40px;
    }

    .catalog-container {
        border-top: 1px solid #dedede;
    }

    .result-sort-list {
        display: block;
        left: 0;
        top: 0;
    }

    .result-sort-current {
        display: none;
        top: 0;
        left: 0;
    }

    .filter-sort-btns .sort-panel {
        background: none;
    }

    .sort-container {
        display: none;
    }

    .small-item-card .item-name {
        min-height: 60px;
        line-height: 1.2;
    }

    .product-item .min-buy-amount,
    .small-item-card .readmore-item {
        display: block;
    }

    .small-item-card .price, .small-item-card .product-item-price-current {
        font-size: 18px;
    }

    .section-banner {
        display: none;
    }

    .btn-lg {
        font-size: 0.95rem;
    }

    .bx-pagination .bx-pagination-container ul {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
	.product-item-detail-short-card-fixed{
	display:none;
	}
}

@media screen and (max-width:480px) {
	#credit-btn{
		padding: 4px 1px;
    	font-size: 11px;
	}
	.dropdown-content a {
		padding: 11px 0px;
	}
	.dropdown-content li:first-child > a{
	background-position: 22.5%;
    padding-right: 8px;
	} 

	.dropdown-content li:last-child > a{
	padding-left: 31%;
    background-position: 23% 25%;
    text-align: left;
	}
    .blur-phone {
        filter:none;
    }

    .footer-phone-wrapper {
        border: none;
        padding: 0;
    }

    .show-full-phone {
        display: none;
    }

    .range-top {
        margin-bottom: -15px;
    }

    .range-top span {
        font-size: 12px;
    }

    .rangeslider__handle {
        width: 20px;
        height: 20px;
    }

    .rangeslider--horizontal .rangeslider__handle {
        top: -5px;
    }

    .qty-buy [data-entity="main-button-container"] .btn {
        display: none;
    }

    .form-group__input-title {
        font-size: 14px;
    }

    .banner-slider .slide {
        height: auto;
    }

    .horizontal-menu {
      display: none;
    }

    .hint-wrapper .my-tooltip {
      font-size: 10px;
    }

    .hint-wrapper .my-tooltip:after {
      display: none;
    }

    .hint-wrapper .my-tooltip {
      right: 25px;
      padding: 2px 5px;
      top: 1px;
      border-radius: 2px;
      -webkit-transform: none;
      -ms-transform: none;
      transform: none;
    }

    .bx-filter .bx-filter-parameters-box-title span i.fa-question-circle {
      display: none;
    }


    .categories {
      padding-left: 20px;
      padding-right: 20px;
    }

    .categories h2 {
      font-size: 18px;
    }

    .categories .category img {
      max-width: 160px;
    }

    .categories .category img.maw180 {
      max-width: 150px;
    }

    .categories .category a .image {
      min-height: 160px;
    }

    .categories .category a span {
      line-height: 1.3;
      font-size: 14px;
    }

    .header .logo.web {
      display: none;
    }

    .cart-compare.in-header .bookmarked {
        display: none;
    }

    .cart-compare .basket {
        display: none;
    }

    .btn-oneclick {
        font-size: 14px;
        font-weight: 500;
        margin-left: 0 !important;
        margin-top: 10px;
        background-color: #ffeb3b;
    }

    .brand-page .banner {
        height: 220px;
    }

    .brand-page .banner .title {
        padding: 0 25px;
        font-size: 26px;
    }
    .brand-page .content-wrapper .navigation {
        position: static;
        width: 100%;
        padding: 0 15px;
    }

    .brand-page .content-wrapper .content {
        width: 100%;
        padding: 0 15px;
    }

    .brand-page .catalog-section {
        margin: 0;
    }

    .brand-page .small-item-card {
        max-width: 50%;
        flex-basis: 50%;
        margin-bottom: 15px;
    }

    .brand-page .see-all-products {
        margin-top: 0;
        font-size: 14px;
        width: 180px;
        margin: 0 auto;
    }

    .brand-page .element-name {
        text-align: center;
        font-size: 18px;
    }

    .brand-page .element-meta .instock {
        display: none !important;
    }

    .brand-page .itemimage-and-price > .col-lg-6:nth-child(2) {
        margin-top: 10px;
    }

    .buy-block .price {
        text-align: left !important;
        font-size: 14px;
        width: 90px;
    }

    .product-item-detail-price-current {
        font-size: 20px !important;
    }

    .small-item-card .item-name {
        min-height: 48px;
    }

    .sticky-header {
        display: none !important;
    }

    .product-item .video-btn {
        font-size: 12px;
    }

    .banner_expiry_date {
        top: 40px;
        left: 30px;
        font-size: 12px;
    }

    .section-videos {
        margin: 0 -15px;
        margin-bottom: 20px;
    }

    .show-video {
        font-size: 14px;
        width: 100%;
        border-radius: 4px;
    }

    .sticky-header .container .phone {
        position: static;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    .sticky-header .container .phone a {
        font-size: 14px;
    }

   

    .sticky-header .container .get-consultation a {
        display: block;
        padding: 5px 8px;
        font-size: 12px;
        max-width: 148px;
        text-align: center;
        line-height: 1.3;
    }

    .section-videos .slick-arrow {
        top: 50px;
    }

    .sticky-header .container {
        padding: 0 5px;
    }

    .section-videos .videos-container .video-box h3 {
        font-size: 13px;
    }

    #delivery-consult,
    .open-form {
        padding: 20px;
    }

    #delivery-consult input,
    .open-form input {
        margin-right: 0;
        width: 100%;
        margin-bottom: 15px;
    }

    #delivery-consult p,
    .open-form p {
        font-size: 15px;
    }

    #delivery-consult .container,
    .open-form .container {
        padding: 0;
    }

    #delivery-consult h3,
    .open-form h3 {
        font-size: 1.3rem;
    }

    #delivery-consult .image,
    .open-form .image {
        display: none;
    }

    .fancybox-cub .col-form-label {
      text-align: left;
    }

    .form-group {
      margin-bottom: 0.5rem !important; 
    }

    .blog-read-also > span {
        /*width: 40px;
        height: 40px;*/
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -ms-align-items: center;
        align-items: center;
        justify-content: center;
    }

    .section {
        padding-bottom: 25px;
    }

    .container.mb-5 {
        margin-bottom: 1.5rem !important;
    }

    #articles-list-carousel {
        margin-bottom: 10px;
    }

    #delivery-consult input
    .open-form input {
        font-size: 14px;
        padding: 10px 10px 10px 15px;
    }

    .blog-read-also {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -ms-align-items: center;
        align-items: center;
    }

    .blog-read-also h2 {
        margin-bottom: 0;
        font-size: 1.3rem;
    }

    .blog-read-also > span img {
        max-width: 20px;
    }

    .blog-header {
        font-size: 18px;
        padding: 0 10px;
    }

    .articles-list {
        padding: 0 5px;
    }

    .blog-read-also {
        padding: 0 10px;
    }

    .coming-together {
        display: none;
    }

    .small-item-card .product-item-price-current {
        max-width: 200px;
        margin: 0 auto;
        padding: 5px 0;
    }

    .element-tabs .tab-pane .col-lg-7 {
        padding: 0;
    }

    .product-item-detail-properties dt {
        padding-left: 0;
    }

    .product-item-detail-properties dd {
        padding-right: 0;
    }


    .product-item-scu-item-text {
        white-space: normal;
        padding: 2px 0;
    }

    .product-item-scu-item-text-container {
        width: auto;
    }

    .product-item-detail-slider-left {
        left: -20px;
    }

    .product-item-detail-slider-right {
        right: -20px;
    }

    .product-item-scu-item-list {
        -webkit-columns: unset;
        columns: unset;
    }

    .itemimage-and-price > .col-lg-6:nth-child(2) {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .great-deals .slick-slide > div {
        padding: 0 20px;
    }

    .catalog-and-banner > .container {
        padding: 0;
    }

    .small-item-card .product-item {
        padding-top: 0;
    }

    .filter-container {
        left: 0;
    }

    .filter .bx-filter-input-container {
        width: 70%;
    }

    .bx-filter .bx-filter-parameters-box-title {
        margin-bottom: 5px;
    }

    .cart-compare.in-header {
        -ms-align-items: center;
        align-items: center;
    }

    .cart-compare.in-header.bookmarked {
        height: 24px;
    }

    .cart-compare.in-header .bookmarked a {
        height: 24px;
        -ms-background-position-y: 0;
        background-position-y: 0;
    }

    .header {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .great-deals .small-item-card {
        flex-basis: 100%;
        max-width: none;
    }

    .great-deals .product-item-image-wrapper {
        padding-top: 70%;
    }

    .great-deals .small-item-card .item-name {
        font-size: 14px;
    }

    .great-deals .small-item-card .item-name {
        min-height: 0;
    }

    .great-deals .small-item-card .brand-name {
        font-size: 13px;
        height: auto;
    }

    .great-deals .small-item-card .artikul {
        font-size: 13px;
    }

    .great-deals .small-item-card .props {
        font-size: 12px;
    }

    .slick-dots li {
        width: 15px;
        height: 15px;
    }

    .banner-slider .slick-dots {
        padding-left: 10px;
    }

    .banner-slider .banner_prod_price {
        font-size: 18px;
/*      top: 74px;
        left: 30px; */
		top: 49px;
        left: 31px; */
    }

    .related-items-wrapper{
        display: none;
    }

    .product-item-detail-pay-block {
        padding-top: 10px;
        padding-bottom: 0;
    }

    .nav {
        display: block;
    }

    .element-tabs .nav-tabs {
        height: 0;
        overflow: hidden;
        border-top: 1px solid #efefef;
    }

    .element-tabs .nav-tabs .nav-item:nth-child(1) {
        display: none;
    }

    .element-tabs .nav-tabs {
        border:1px solid #efefef;
    }

    .nav-tabs .nav-item {
        border-bottom: 1px solid #efefef;
    }

    .element-tabs {
        border-top: none !important;
        margin-top: 20px;
    }

    #dropdownMenuButton {
        width: 100%;
        display: block;
        background: #ff1654;
        border: none;
    }

    #dropdownMenuButton img {
        width: 12px;
    }

    #dropdownMenuButton span {
        display: inline-block;
        margin-left: 5px;
    }

    .product-item-detail-properties dt, .product-item-detail-properties dd {
        font-size: 12px;
    }

    #close-filter {
        display: block;
    }

    .filter-container .filter.mobile-show .row {
        margin: 0;
        overflow-x: hidden;
    }

    .bx-filter .bx-filter-parameters-box-title {
        font-size: 12px;
    }

    .filter .form-check-label {
        font-size: 12px;
    }

    .filter-container [class^="col-"], .filter-container [class*=" col-"], .filter-container .col {
      padding: 0;
    }

    .other-pages {
        margin: 0;
        padding-top: 5%;
        font-size: 14px;
    }

    .other-pages .row {
        margin: 0;
    }

    .row {
        margin: 0;
    }

    .catalog-section {
        margin-left: -15px;
        margin-right: -15px;
    }

    .other-pages .small-item-card {
        max-width: none;
        flex-basis: 100%;
        border: 1px solid #dedede;
    }

    .other-pages .small-item-card .product-item {
        width: 100%;
    }

    .other-pages .small-item-card .brand-name,
    .other-pages .small-item-card .item-name {
        font-size: 14px;
    }

    .other-pages .small-item-card .artikul,
    .other-pages .small-item-card .props {
        font-size: 12px;
    }

    .other-pages .small-item-card .props .title {
        font-size: 14px;
    }



    .other-pages .section-title {
        font-size: 18px;
        font-weight: 500;
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .banner-slider .slick-dots {
        bottom: 20px;
    }

    .banner-slider .slick-prev,
    .banner-slider .slick-next {
        display: none !important;
    }

    .best-promos .promo {
        max-width: none;
    }

    .best-promo-items .pr-lg-4 {
        padding-right: 0 !important;
    }

    .footer-menu {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

    .filter-sort-btns button {
        width: 48%;
    }

    .catalog-section-name {
        font-size: 17px;
    }

    .payment-options .options-row {
        display: block !important;
    }

    .payment-options .options-row .beznal {
        margin: 0 !important;
    }

    .special-terms .terms {
        display: block !important;
    }

    .special-terms .term span {
        display: inline-block;
    }

    .special-terms .term {
        margin-bottom: 8px;
    }

    .site-menu-top {
        display: none;
    }

    .site-menu-top.mobile {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
    }

    header .site-menu-top.mobile {
        position: absolute;
        background-color: #fff;
        z-index: 2;
        padding: 15px;
        width: 100%;
        top: 0;
    }

    header .site-menu-top.mobile .city {
        margin-bottom: 10px;
        font-weight: 400;
    }

    header .site-menu-top.mobile .menu-title {
        font-size: 22px;
        font-weight: bold;
        color: #000;
        margin-bottom: 12px;
    }

    .header .site-menu > .row {
        display: block;
    }

    .header .site-menu > .row > .col-xl-1 {
        font-size: 14px;
    }

    .header .site-menu .menu-list ul {
        display: block;
    }

    .header .site-menu .menu-list ul li {
        display: block;
        margin: 0;
        border-top: 1px solid #eee;
        font-size: 16px;
        font-weight: normal;
        color: #000;
    }

    .header .site-menu .menu-list ul li a {
        display: block;
        padding: 9px 0;
    }

    .header .site-menu .menu-list ul li.calculator-item a{
        background: url("../img/icons/calculator.svg") no-repeat left center / 18px;
        padding-left: 30px;
        color: #247ba0;
    }

    .header .site-menu .menu-list ul li.gallery-item a{
        background: url("../img/icons/gallery.svg") no-repeat left center / 18px;
        padding-left: 30px;
        color: #247ba0;
    }

    .header .site-menu .menu-list ul li.visualization-item a{
        background: url("../img/icons/3d.svg") no-repeat left center / 22px;
        padding-left: 30px;
        color: #247ba0;
    }

    .header .site-menu .menu-list ul li.brands-item a{
        background: url("../img/icons/brand.svg") no-repeat left center / 20px;
        padding-left: 30px;
        color: #247ba0;
    }

    .catalog-and-banner {
        position: relative;
        z-index: 2;
        border: none;
        margin-top: 0;
    }

    .header .site-menu > .row > .cub {
        display: none;
    }
    .header .site-menu > .row {
        padding-bottom: 0;
    }

    .mobile-top-row {
        -ms-align-items: center;
        align-items: center;
        /* padding: 0 15px; */
    }

    .mobile-top-row .logo a {
        display: block;
    }

    .header .mobile-top-row .logo img {
        width: 60px;
    }

    .header .mobile-top-row .right {
        padding-top: 0 !important;
        padding-right: 0 !important;
    }

    .cart-compare.in-header > div {
        margin-right: 0 !important;
    }

    .cart-compare.in-header .compare {
        display: none;
    }

    .cart-compare .basket {
        margin-left: 0;
    }

    .cart-compare.in-header .menu-btn {
        width: 30px;
        text-align: right;
        /* margin-top: 7px; */
        margin-left: 10px;
    }

    h1.page-title {
        font-size: 1.2em;
    }

    .search-and-cart.not-home {
        display: none;
    }

    .cart-compare.in-header .menu-btn img {
        display: inline-block;
        width: 25px;
    }

    .call-us-mob {
        background: none;
        width: auto;
        border: none;
        height: auto;
    }

    .call-us-mob .text-phone {
        font-size: 18px;
        font-weight: 500;
        text-align: center;
        color: #247ba0;
    }

    .header .mobile-top-row .right .logo img{
        width: 60px;
    }

    .header .mobile .site-menu {
        position: relative;
    }

    .header .mobile .site-menu .close-btn {
        position: absolute;
        right: 0px;
        z-index: 1;
        top: 2px;
    }

    .header .mobile .site-menu .close-btn img {
        width: 20px;
    }

    .sort-view .view-mode {
        display: none;
    }

    .bx_catalog_tile .bx_catalog_tile_category_title {
        font-size: 20px;
        padding-left: 0px;
        padding-bottom: 0;
    }

    .small-item-card .props {
        font-size: 10px;
    }

    .side-catalog-wrapper .catalog-name {
        display: none;
    }

    .sort-panel .message{
        display: none;
    }

    .filter-sort-btns {
        position: relative;
        padding: 0;
    }

    .filter-sort-btns .sort-panel{
        position: absolute;
        width: 43.3%;
        right: 15px;
        top: 35px;
        font-size: 12px;
        padding: 5px;
        display: none;
        z-index: 16;
    }

    .sort-panel img.sort-up,
    .sort-panel img.sort-down {
        width: 8px;
    }

    .filter-sort-btns .sort-panel a {
        border-bottom: none;
        display: block;
        padding: 5px 0;
    }

    .calc-page .container {
        padding-top: 20px;
        padding-left: 15px;
        padding-right: 15px;

    }

    .calc-page h1 {
        font-size: 22px;
        margin-bottom: 15px;
    }

    .calc_floors {
        padding: 10px;
    }

    .calc-row {
        display: block;
    }

    .floor-btn {
        font-size: 12px;
        padding: 4px 8px;
    }

    .add_floor {
        width: 26px;
        height: 26px;
        -webkit-background-size: contain;
        background-size: contain;
        margin-left: 0;
    }

    .new_calculation {
        max-width: 90px;
        text-align: right;
    }

    .new_calc {
        font-size: 12px;
    }

    .calc_perimeter {
        padding: 15px;
    }

    .calc__block-title {
        font-size: 13px;
    }

    .calc__block-clear {
        font-size: 12px;
    }

    .title_row {
        margin-bottom: 10px;
    }

    .input-col input {
        font-size: 14px;
        width: 100%;
        max-width: none;
    }

    .input-col {
        margin-bottom: 5px;
    }

    .input-group {
        display: block;
    }

    .input-col-first {
        margin-right: 0;
    }

    .calc-col__results {
        padding: 20px;
    }

    .calc_construction {
        padding: 15px;
    }

    .calc_label {
        font-size: 11px;
    }

    .constructions_options_row {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .construction_type_item {
        width: 48%;
        margin-right: 0;
        margin-bottom: 15px;
    }

    .calc_construction .calc_block {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .construction_type_item .name {
        font-size: 12px;
    }

    .calcAddBtn {
        font-size: 12px;
    }

    .dropdown-input-row .input-col {
        width: 50%;
    }

    .calc_makers_row .maker span {
        font-size: 11px;
    }

    .calc_makers_row {
        justify-content: space-between;
    }

    .calc_makers_row .maker {
        width: 48%;
        margin-right: 0;
        padding: 10px 5px;
    }

    .calc_option_sub_block {
        margin-bottom: 0;
    }

    .calc_option_btn {
        padding: 10px;
        font-size: 13px;
        margin-bottom: 10px;
    }

    .calc_option_row--format .calc_option_btn {
        min-width: 80px;
    }

    .calc_option_row--surface .calc_option_btn {
        min-width: 110px;
    }

    .calc_option_btn_border {
        font-size: 13px;
        padding: 10px;
    }

    .calc_option_row--surface .calc_option_btn {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .calc_option_btn_border {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .calc_option_row--color .calc_option_btn_border, .calc_option_row--items .calc_option_btn_border {
        width: 48%;
        margin-right: 10px;
        font-size: 13px;
        line-height: 1.2;
        min-height: 60px;
    }

    .calc_option_row--color {
        justify-content: space-between;
    }

    .calc_option_row--color .calc_option_btn_border {
        margin-right: 0;
    }

    .calc_option_row--tone .calc_option_btn_border {
        width: 48%;
        margin-right: 0;
    }

    .calc_option_row--tone {
        justify-content: space-between;
    }

    .result__lines .result_name {
        font-size: 12px;
    }

    .result__lines .result_value {
        font-size: 12px;
    }

    .add_new_construction {
        margin-top: 0;
        padding: 10px;
        display: flex;
        align-items: center;
        font-size: 13px;
        margin-bottom: 20px;
        justify-content: center;
    }

    .add_new_construction img {
        width: 30px;
    }

    .calc_construction {
        margin-bottom: 20px;
    }

    .calc_option_row--materialType {
        justify-content: space-between;
    }

    .calc_option_row--materialType .calc_option_btn_border {
        width: 48%;
        margin-right: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .calc_option_btn_border img {
        margin-bottom: 5px;
    }

    .calc_construction[data-constructionType="PEREGORODKI"] .calc_option_sub_block__materialType .calc_option_row--materialType .peregorod_img {
        display: block;
        margin: 0 auto;
        max-width: 60px;
        margin-bottom: 5px;
        max-height: 36px;
    }

    .calc_makers_row .maker .img img {
        max-height: 28px;
    }

    .calc_option_row--items .calc_option_btn_border {
        font-size: 12px;
    }

    .calc_option_row--density_mark .calc_option_btn {
        margin-bottom: 10px;
        margin-right: 10px;
    }

    .fronton__type {
        font-size: 13px;
        text-align: center;
    }

    .calc_block--frontons .fronton-item {
        margin-top: 15px;
    }

    .calc_option_row--color .calc_option_btn_border img, .calc_option_row--items .calc_option_btn_border img{
        margin-bottom: 0;
    }

    .dropdown-input-row {
        flex-wrap: wrap;
    }

    .input-box input {
        font-size: 12px;
    }

    .dropdown-input-row .input-col {
        width: 100%;
        margin-right: 0;
    }

    .calc-col__results {
        width: 100%;
    }

    .fronton__type img {
        margin-right: 0;
        max-width: 100%;
    }

    .fronton_dimensions_row {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .fronton_dimensions_row .input-col {
        margin-right: 0;
        width: 47%;
    }

    .fronton_dimensions_row .input-col-quantity input {
        max-width: none;
    }

}

@media screen and (max-width:420px) {
    .small-item-card .label {
        font-size: 9px;
    }

    .small-item-card .image {
        height: 125px;
    }

    .small-item-card .item-name {
        font-size: 12px;
    }

    .small-item-card .brand-name {
        font-size: 11px;
    }

    .small-item-card .artikul {
        font-size: 11px;
    }

    .small-item-card .price {
        font-size: 18px;
    }

    .small-item-card .nalichie {
        font-size: 11px;
    }

    .small-item-card {
        padding: 8px;
    }

    .row.small-item-cards {
        margin-left: -15px;
        margin-right: -15px;
    }

    .main-page-gallery-slider .slide .title {
        font-size: 20px;
    }

    .main-page-gallery-slider .slide .more {
        font-size: 14px;
        line-height: 1.4;
    }

    .section .article-item .article-title {
        font-size: 15px;
    }

    .section.news .article-item .excerpt {
        font-size: 13px;
    }

    .subscription .mail-icon {
        display: none;
    }

    .subscription .col-xl-6 .large {
        font-size: 16px;
    }

    .subscription form {
        margin-top: 10px;
    }

    .catalog-section-list > ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

    .footer-menu {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
    }

    .banner-slider .slick-dots {
        bottom: 10px;
    }

    .banner-slider .slick-dots li button:before {
        font-size: 9px;
    }

    .buy-block .add-to-cart {
        display: block !important;
    }

    .buy-block .qty-handler {
        justify-content: center;
    }

    .buy-block .add-to-cart .btn {
        width: 100%;
        display: block;
        margin-left: 0 !important;
        padding: 10px;
    }

    .buy-block .add-to-cart .btn-to-cart {
        margin-bottom: 10px;
    }

    .buy-block .price span {
        font-size: 24px;
    }

    .element-name {
        font-size: 20px;
    }

    .item-image-thumbnails .col-2 .selected {
        border: 2px solid #ff1654;
    }

    .item-image-container .main-image .nav-btn {
        width: 40px;
        height: 40px;
    }

    .element-meta .maker {
        width: 100%;
    }

    .element-meta .maker.artikul {
        width: auto;
        margin-left: 0 !important;
    }

    .item-image-container .item-image-thumbnails .image-thumb {
        height: 50px;
        margin-bottom: 10px;
    }

    .item-image-thumbnails .col-2 {
        flex-basis: 24.5%;
        padding-right: 10px !important;
        max-width: none;

    }

    .item-image-thumbnails {
        justify-content: flex-start !important;
    }

}


@media screen and (max-width:360px) {
    .banner-slider .slick-prev,
    .banner-slider .slick-next {
        display: none;
    }

    footer .copyright {
        font-size: 12px;
    }

    .catalog-section-name {
        font-size: 16px;
    }

    .element-name {
        font-size: 18px;
    }

    .element-props {
        font-size: 12px;
    }

    .section .section-title {
        font-size: 18px;
    }

    .buy-block .price {
        font-size: 14px;
    }

    .buy-block .price span {
        font-size: 22px;
    }
}

@media screen and (max-width:320px) {
	.dropdown-content li:first-child > a {
    	background-position: 18.5%;
	}
	.dropdown-content li:last-child > a {
    	padding-left: 29%;
    	background-position: 18.5% 25%;

	}

	.call-us-mob .text-phone {
        font-size: 16px;
    }

    .calc-col__results {
        width: 100%;
        padding: 10px;
    }

    .calc-col__results__title {
        font-size: 15px;
    }

    .final__price .final_price_value {
        font-size: 16px;
    }

    #printResultsBtn {
        font-size: 12px;
    }

    .final__price .final-text {
        font-size: 12px;
    }

    .floor-btn {
        font-size: 10px;
        margin-right: 5px;
    }

    .new_calc {
        font-size: 10px;
    }

    .add_floor {
        width: 23px;
        height: 23px;
    }

    .construction_type_item img {
        max-width: 60px;
    }

    .calc_makers_row .maker span {
        font-size: 9px;
    }

    .calc_option_btn {
        font-size: 11px;
    }

    .calc_option_row--surface {
        justify-content: space-between;
    }

    .calc_option_row--surface .calc_option_btn {
        width: 48%;
        margin-right: 0;
    }

    .calc_option_btn_border {
        font-size: 11px;
    }

    .calc_option_row--color .calc_option_btn_border, .calc_option_row--items .calc_option_btn_border {
        font-size: 11px;
    }

    .calc_option_row--color .calc_option_btn_border img, .calc_option_row--items .calc_option_btn_border img {
        max-width: 35px;
    }

    .calc_option_row--items .calc_option_btn_border {
        font-size: 10px;
    }

    .calc_option_row--color .calc_option_btn_border, .calc_option_row--items .calc_option_btn_border {
        width: 100%;
        margin-right: 0;
    }

    .calc_option_btn {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .add_new_construction {
        font-size: 12px;
    }

    .calc_option_row--format .calc_option_btn {
        min-width: 0;
        width: 48%;
        margin-right: 0;
    }

    .calc_option_row--format {
        justify-content: space-between;
    }

    .fronton__type img {
        max-width: 80px;
    }

    .fronton__type {
        font-size: 11px;
    }

    .fronton_dimensions_row .calc-label {
        font-size: 9px;
    }

}